<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>HECK - Privacy Policy</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="canonical" href="https://heck.app/">
<link rel="stylesheet" href="/style.css">
</head>
<body onload="list_projects();">
<p>HECK does not collect any user information. HECK does not operate any
servers on which such information could be stored. HECK is not interested in
mining your data for ad revenue.
</body>
</html>
